Barak Allahu fik, upgrading swt.jar under /usr/share/java/zekr/lib/
swt.jar did the trick

On Dec 27 2011, 1:01 pm, Ali Rastegar <raste...@gmail.com> wrote:
> Downgrading xulrunner is one of the options. The other option is updating
> SWT as I described. New versions of SWT are compatible with the new
> xulrunner.
> Regards,
> Ali
>

-- 
You received this message because you are subscribed to the Google Groups 
"zekr" group.
To post to this group, send email to zekr@googlegroups.com.
To unsubscribe from this group, send email to zekr+unsubscr...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/zekr?hl=en.

Reply via email to